Notice: We have migrated to GitLab launching 2024-05-01 see here: https://gitlab.rtems.org/

#3315 closed defect (fixed)

Move expat's home site to github from SF.

Reported by: Chris Johns Owned by: Chris Johns
Priority: highest Milestone: 5.1
Component: tool/rsb Version: 5
Severity: critical Keywords:
Cc: Blocked By:
Blocking: #3316, #3317

Description

Move expat's home site from SF to github:

https://libexpat.github.io/

Change History (3)

comment:1 Changed on 03/02/18 at 00:23:24 by Chris Johns

Blocking: 3316 added

comment:2 Changed on 03/02/18 at 00:24:24 by Chris Johns

Blocking: 3317 added

comment:3 Changed on 03/04/18 at 21:31:03 by Chris Johns <chrisj@…>

Resolution: fixed
Status: assignedclosed

In [changeset:"4b3e0f8e3d6998b84a2503dd2e11578989b1672b/rtems-source-builder" 4b3e0f8/rtems-source-builder]:

The libexpat project has moved to github. Fetch expat from github.

Close #3315

Note: See TracTickets for help on using tickets.